canvas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: #000;
}

html,
body {
	background: #000;
}

.login {
	border: 1px solid #ddd;
	width: 616px;
	height: 550px;
	position: absolute;
	top: -100px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: white;
	border-radius: 6px;
}

.login h3 {
	text-align: center;
	height: 150px;
	padding-top: 75px;
}

.login h3 img {
	margin-right: 10px;
}

.login h3 * {
	vertical-align: middle;
}

.form-group {
	height: 80px;
	width: 480px;
	margin: 0 auto;
	padding-top: 20px;
	box-sizing: border-box;
}

.form-group button {
	width: 100%;
	color: white;
	background: #2aa9b3;
}


/*.login input{
        	background: white;
        }
        .login input:-webkit-autofill{
        	background-color: white;
        }*/

@media all and (min-width: 1366px) and (max-width:1720px) {
	/*.aside .aside_content .content_text{
				padding: 36px 12% 0;
			}*/
	body {
		min-width: 1348px !important;
	}
	.login {
		width: 520px;
		height: 460px;
	}
	.form-group {
		width: 360px;
	}
	.login h3 {
		height: 120px;
		padding-top: 60px;
	}
	/*.item .item_int{
				width: 218px;
			}
			select.form-control{
				width: 230px;
			}*/
}